<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm8411m000" xml:lang="en">
   <Header>
      <Title>Print Service Contracts - History (tsctm8411m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print service contract history.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="txta.yn">
         <Header>
            <Title>Contract Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, the contract text is also
		  printed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txtd.yn">
         <Header>
            <Title>Installment Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, the installment text is also printed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sort.by">
         <Header>
            <Title>Sort By</Title>
         </Header>
         <FuncDesc>
            <Link href="/baanerp/ts/onlinemanual/000126" role="manual">Sort by</Link>
         </FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Use this command to print the Service Contract
		  History.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>